This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 55060 - alpha linux crashes when using a graphical web browser
alpha linux crashes when using a graphical web browser
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-24 19:56 EDT by Need Real Name
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 15:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-10-24 19:56:45 EDT
Description of Problem:
I hava an alpha pc164 and whenever I go to a website with a graphical 
webbrowser the machine will hard lock within 30 seconds of going to the 
website.  I can use lynx fine but konquerer and netscape navigator will 
hard lock the computer.

Version-Release number of selected component (if applicable):


How Reproducible:
100%

Steps to Reproduce:
1. Get into x
2. start netscape navigator
3. it will crash within 30 seconds of going to a website

Actual Results:
computer hardlocks and usually corrupts the mounted file systems

Expected Results:
go to the website and not crash my box

Additional Information:
Comment 1 Bill Nottingham 2002-01-25 00:05:38 EST
If it hard locks the computer, that indicates a hardware, kernel, or XFree86
problem. Assigning to kernel.
Comment 2 Arjan van de Ven 2002-01-25 04:15:50 EST
Which kernel version ?

Note You need to log in before you can comment on or make changes to this bug.